Logo54.227.89.236 
  Home  ·  News  ·  Recent  ·  Stats  ·  Bounty rules  ·  Contact us  ·
  Menu
 Username
 Password

   Register here

 Main menu
   BBCode test
 
 Content
   View Content
 
 Projects
   Suggested (40)
   Unassigned (0)
   Assigned (5)
   Pending (0)
   Finished (12)
   Closed (29)
 
 Categories
   General (4)
   Lib (4)
   Util (9)
  Support Us!

Bitcoin: 1M8usQ696tqsJYgD
rPLKL1g7voMYMGJBrv

1M8usQ696tqsJYgDrPLKL1g7voMYMGJBrv
Please support ab.net by donating a small amount to its sysop!

Thank %/$)NO CARRIER
  View comments
[View Project][View Update]
Title:Public beta version available
Created by:Cyborg
Created at:20091126 17:42
Navigate: 1-5 
CyborgRe: Public beta version available20091128 11:17
@Jamie_S

First, please use the Thread over on Amigans.net for future communications. I can miss the comments here far too easily. Also at least half of your description was already discussed there. Thanks.

Second, both problems are problems of E-UAE itself and not the GUI. As I'm not the E-UAE maintainer, it's nothing I could do anything about, sorry. But note that I *do* plan for the final GUI to plant some more checks in it so that it doesn't even allow you to start without selecting the bare minimum, i.e. an existant ROM.
Jamie_SRe: Public beta version available20091127 12:01
@Cyborg

Thanks, I can load it now. Couple of observations - the GUI seems to be permanently using 100% CPU. Also clicking 'Start' with nothing configured, such that you get a warning about not being able to find a ROM (fine), then quitting, then reloading, selecting the Hardware tab consistently crashes and locks up my machine (uA1 4.1).

Cheers
CyborgRe: Public beta version available20091127 11:09
@Jamie_S

New version uploaded with lowered minimum requirements.


I'm running the latest developer version of AmigaOS of course :) And btw, there is no "4.1.1" but only an "4.1 Update 1" (nitpicking mode off)
Jamie_SRe: Public beta version available20091126 19:29
@Jamie_S

Just to add... I guess your running 4.1.1? :-)
Jamie_SRe: Public beta version available20091126 19:23
When I tried this binary I get a whole load of warnings about requiring v53 libraries, whereas I (with OS4.1) have 52.6s, and then the program (not surprisingly given the missing libraries) crashes

Cheers
Navigate: 1-5 
Liquorice bounty engine, Created in 2007-2008 by Björn Hagström